## libliqbase 0.3.1

=== debian/changelog ===
libliqbase (0.3.1) unstable; urgency=low

  * remove xsp.

 -- Gary <liquid@gmail.com>  Tue, 09 June 2009 23:40:03 +0200

libliqbase (0.3) unstable; urgency=low

  * trying again.

 -- Gary <liquid@gmail.com>  Mon, 08 June 2009 23:40:03 +0200
