## libliqbase 0.3.8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 OPT_FLAGS   =  -O3
-DESTDIR	?= tmp
+#DESTDIR	?= tmp
 
 
 
@@ -24,6 +24,7 @@
 
 	mkdir -p                                    $(PREFIX)/lib
 	install -m 755 src/libliqbase.so            $(PREFIX)/lib/
+	install -m 755 src/libliqbase.so            $(PREFIX)/lib/libliqbase.so.0
 
 	mkdir -p                                    $(PREFIX)/include
 	mkdir -p                                    $(PREFIX)/include/liqbase
