=== debian/changelog ===
libliqbase (0.3.8) unstable; urgency=low

  * bug with the new osso code.. 

 -- Gary Birkett <liquid@gmail.com>  16 June 2009 22:41:03 +0200
