=== debian/rules ===
--- 
+++ 
@@ -94,7 +94,6 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
 #	dh_perl
 #	dh_python
 	dh_makeshlibs
@@ -102,6 +101,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
+	dh_fixperms
 	dh_builddeb
 
 binary: binary-indep binary-arch
