=== debian/changelog ===
libliqbase (0.3.25) unstable; urgency=low

  * added star support on password fields, liqcell_propseti(  cell, "textispassword", 1 );
  * fixed grid layout bug!  not noticed it wasnt including right hand side border

 -- Gary Birkett <liquid@gmail.com>  14 August 2009 22:41:03 +0200

libliqbase (0.3.24) unstable; urgency=low

  * first boot flicker fix put in place (on startup, it opens then closes then reopens).

 -- Gary Birkett <liquid@gmail.com>  14 August 2009 22:41:03 +0200
