## libliqbase 0.3.26

=== debian/changelog ===
libliqbase (0.3.26) unstable; urgency=low

  * adjusted startup flicker fix time and eat a couple of events along the way
  * tweaked the textbox and made sure password stars are adhered to on the vkb
  * fixed preffs bug (not rtrimming final character of a single char pref)

 -- Gary Birkett <liquid@gmail.com>  14 August 2009 20:41:03 +0200
