## libliqbase 0.3.31

=== Makefile ===
--- 
+++ 
@@ -37,13 +37,10 @@
 	mkdir -p                                    $(PREFIX)/include/liqbase
 	cp -r include/*.h                           $(PREFIX)/include/liqbase/
 
-	mkdir -p                                    $(PREFIX)/lib
-	cp src/libliqbase.so                        $(PREFIX)/lib/
-	cp src/libliqbase.so                        $(PREFIX)/lib/libliqbase.so.0
+	install -d                                  $(PREFIX)/lib
+	install src/libliqbase.so.1                 $(PREFIX)/lib/
 
-	mkdir -p						  $(PREFIX)/share/liqbase
-	mkdir -p					 	  $(PREFIX)/share/liqbase/libliqbase
-	mkdir -p						  $(PREFIX)/share/liqbase/libliqbase/media
+	install -d						  $(PREFIX)/share/liqbase/libliqbase/media
 	cp -r media/*                           	  $(PREFIX)/share/liqbase/libliqbase/media/
