=== debian/changelog ===
libliqbase (0.3.31) unstable; urgency=low

  * Non-maintainer upload.
  * Change soname to libliqbase.so.1.

 -- Javier S. Pedro <maemo@javispedro.com>  Sat,  5 Sep 2009 02:45:30 +0200
