=== debian/changelog ===
libliqbase (0.3.32) unstable; urgency=low

  * intermediate
  * merged with javis, thanks!

 -- Gary Birkett <liquid@gmail.com>  06 September 2009 00:41:03 +0200
