## libliqbase 0.3.33

=== debian/changelog ===
libliqbase (0.3.33) unstable; urgency=low

  * Non-maintainer upload.
  * Fixing a few things related to missing .so in -dev package.

 -- Javier S. Pedro <maemo@javispedro.com>  Sun,  6 Sep 2009 18:57:26 +0200
