## libliqbase 0.3.34

=== debian/changelog ===
libliqbase (0.3.34) unstable; urgency=low

  * Non-maintainer upload.
  * Adding x11 dependencies to libliqbase-dev.

 -- Javier S. Pedro <maemo@javispedro.com>  Sun,  6 Sep 2009 23:04:15 +0200
