=== debian/changelog ===
libliqbase (0.3.45) unstable; urgency=low

  * lots of bugfixes and stability improvements
  * added camera back in for n900

 -- Gary Birkett <liquid@gmail.com>  19 October 2009 00:41:03 +0200

libliqbase (0.3.37) unstable; urgency=low

  * changes to the selected highlight (had altered incorrectly yesterday)
  * changed the thumb history saving to check file exists and leave it if it does

 -- Gary Birkett <liquid@gmail.com>  10 September 2009 00:41:03 +0200

libliqbase (0.3.36) unstable; urgency=low

  * changes to the highlight

 -- Gary Birkett <liquid@gmail.com>  09 September 2009 00:41:03 +0200
