## libliqbase 0.3.57

=== Makefile ===
--- 
+++ 
@@ -37,10 +37,12 @@
 	mkdir -p                                    $(PREFIX)/include/liqbase
 	cp -r include/*.h                           $(PREFIX)/include/liqbase/
 
-	install -d                                  $(PREFIX)/lib
+	mkdir -p                                    $(PREFIX)/lib
 	install src/libliqbase.so.1                 $(PREFIX)/lib/
 
-	install -d						  $(PREFIX)/share/liqbase/libliqbase/media
+	mkdir -p						  $(PREFIX)/share/liqbase
+	mkdir -p					 	  $(PREFIX)/share/liqbase/libliqbase
+	mkdir -p						  $(PREFIX)/share/liqbase/libliqbase/media
 	cp -r media/*                           	  $(PREFIX)/share/liqbase/libliqbase/media/
