=== debian/changelog ===
libliqbase (0.3.57) unstable; urgency=low

  * numerous preflight stability improvements

 -- Gary Birkett <liquid@gmail.com>  01 December 2009 16:41:03 +0200
