=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libliqbase-dev
 Section: libdevel
 Architecture: any
-Depends: libliqbase1 (= ${Source-Version})
+Depends: libliqbase1 (= ${Source-Version}), x11proto-core-dev, x11proto-xext-dev
 Description: liqbase rendering engine and ui core elements
  liqbase rendering engine and ui core elements.  super quick yuv graphics engine
