## libliqbase 0.3.62

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PROG        = libliqbase
 VERS        = 0.3.0
-CC          = gcc
-LD          = gcc
+CC          = g++
+LD          = g++
 
 
 OPT_FLAGS   =  -O3
