=== debian/changelog ===
libliqbase (0.3.62) unstable; urgency=low

  * preinst was not being included for auto optify

 -- Gary Birkett <liquid@gmail.com>  8 September 2010 15:37:03 +0200
