=== debian/changelog ===
libliqbase (0.3.64) unstable; urgency=low

  * restored mk_meta functions
  * tweaked sketch rendering
  
 -- Gary Birkett <liquid@gmail.com>  Sat, 8 Jan 2011 00:09:10 +0000
