=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Package: libliqbase-dev
 Section: libdevel
 Architecture: any
-Depends: libliqbase1 (= ${Source-Version}), x11proto-core-dev, x11proto-xext-dev
+Depends: libliqbase1 (>= 0.3.63), x11proto-core-dev, x11proto-xext-dev
 Description: liqbase rendering engine and ui core elements
  liqbase rendering engine and ui core elements.  super quick yuv graphics engine
 
 Package: libliqbase1-dbg
 Section: libdevel
 Architecture: any
-Depends: libliqbase1 (= ${Source-Version})
+Depends: libliqbase1 (>= 0.3.63)
 Description: liqbase rendering engine and ui core elements (debug symbols)
  Debug symbols for liqbase rendering engine and ui core elements.
