## libliqbase 0.3.67

=== debian/changelog ===
libliqbase (0.3.67) unstable; urgency=low

  * more sketchfont testing.
  
 -- Gary Birkett <liquid@gmail.com>  Sat, 12 Feb 2011 00:09:10 +0000
